<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Vahe_Voskanyan">
    <link rel="stylesheet" href="index.css">
    <title>M4PLAY</title>
</head>
<body>
    <header>
        <a title="M4PLAY" href="index.html"><img src="src/Logo safari group.jpg" alt="M4PLAY" /></a>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">M04PLAY</a></li>
            <li><a href="videojuegos/videojuegos.html">VIDEOJUEGOS</a></li>
            <li><a href="noticias/noticias.html">NOTICIAS</a></li>
            <li><a href="ranking/ranking.html">RANKING</a></li>
            <li><a href="encuesta/encuesta.html">ENCUESTA</a></li>
            <li><a href="contacto/contacto.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h2>VIDEOJUEGOS</h2>
            <div class="contenedor">
                <article class="caja">
                    <img src="src/gtav.jpg">
                    <h3>GRAND THEFT AUTO V</h3>
                    <P>Grand Theft Auto V es un videojuego de acción-aventura de mundo abierto desarrollado por el estudio Rockstar North y distribuido por Rockstar Games. Fue lanzado el 17 de septiembre de 2013 para las consolas PlayStation 3 y Xbox 360.​</P>
                    <a href="https://www.rockstargames.com/es/gta-v">más info</a>
                </article>
                <article class="caja">
                    <img src="src/GOLFIT.png">
                    <h3>GOLF IT</h3>
                    <p>Golf It! es un juego de minigolf multijugador que se centra en una experiencia multijugador dinámica, divertida y creativa. Una de las características más emocionantes es el Editor Multijugador, donde puedes construir y jugar mapas personalizados junto con tus amigos.</p>
                    <a href="https://www.rockstargames.com/es/gta-v">más info</a>
                </article>
                <article class="caja">
                    <img src="src/fh5.png">
                    <h3>FORZA HORIZON 5</h3>
                    <p>Forza Horizon 5 es un videojuego de carreras multijugador en línea desarrollado por Playground Games y publicado por Xbox Game Studios. Es el quinto título de Forza Horizon y la duodécima entrega principal de la serie Forza. </p>
                    <a href="https://www.rockstargames.com/es/gta-v">más info</a>
                </article>
                <article class="caja">
                    <img src="src/WZ_Metashare.jpg">
                    <h3>WARZONE</h3>
                    <P>Call of Duty: Warzone es un videojuego de disparos en primera persona, perteneciente al género Battle royale gratuito, lanzado el 10 de marzo de 2020 para PlayStation 4, PlayStation 5, Xbox One, Xbox Series X|S y Microsoft Windows.</P>
                    <a href="https://www.rockstargames.com/es/gta-v">más info</a>
                </article>
                <article class="caja">
                    <img src="src/minecraft.jpg">
                    <h3>MINECRAFT</h3>
                    <P>Minecraft es un videojuego de construcción de tipo «mundo abierto» o sandbox creado originalmente por el sueco Markus Persson (conocido comúnmente como Notch).</P>
                    <a href="https://www.rockstargames.com/es/gta-v">más info</a>
                </article>
                <article class="caja">
                    <img src="src/valorant_sova_split-1-1024x576.jpg">
                    <h3>VALORANT</h3>
                    <p>Valorant es un hero shooter en primera persona multijugador gratuito desarrollado y publicado por Riot Games. El juego se anunció por primera vez con el nombre en clave Project A en octubre de 2019.</p>
                    <a href="https://www.rockstargames.com/es/gta-v">más info</a>
                </article>
            </div>
            
        </section>
        <section>
            <h2>NOTICIAS</h2>
            <article>
                <img src="src/noticia1.jpg">
                <h3>Los videojuegos como herramientas para el conocimiento</h3>
                <p>Desde que comenzamos nuestra andadura con GammeraNest y como equipo creativo, hace ya diez años, asesorando a museos y otras compañías sobre cómo usar la narrativa de los videojuegos a su favor, siempre hemos pensado que el conocimiento debe ser compartido con todos si queremos que este mundo sea mejor y que la única forma de adquirirlo es trabajando duro y aprendiendo para posteriormente poder transmitirlo.</p>
            </article>
            <article>
                <img src="src/noticia2.jpg">
                <h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
                <p>El videojuego de Electronic Arts (BA) Los Sims 4 he pasado a ser de descarga gratuita desde este martes, un cambio que la compania ha acompañado de modincaciones en sus servicios en linea que afectan también a otros titulos Como Command & Conquer Mirror's Edge y Arry of Two</p>
            </article>
            <article>
                <img src="src/noticia3.jpeg">
                <h3>Nuevas pistas sugieren que el nuevo juego de Hideo Kojima es Death Stranding 2</h3>
                <p>A pesar de que sus cítulos Sucien generar opiniones divididos. Kopma Productions es una de las desarrolladoras que más dan de que hablar Aunque la compania aun no ha revelado chcialmente su prškerci proyecto con creticos mamajus su jale, Pusu kuona ha istudo emocionando a lis fans sobre une pronta revelación y sospechas spore Death Stranding se hacen mas fuertes.</p>
            </article>
            <article>
                <img src="src/noticia4.jpeg">
                <h3>4.000 dólares por doblar un juego millonario Bayonetta 3' es el último escándalo</h3>
                <p>El próximo 28 de octubre Platinumcomes lanza Bayonetta J. uno de los Juegos más esperados para la Nintendo Switch Elitulo es prometedor pero su larizamiento se ha convertido en un verdadero escandalo Una actriz de doblaje ha puesto el grito en el cisto por un tema siempre sensible según elle ofrecen sueldos miserables incluso en producciones que acaban generando millones y millones de dolares</p>
            </article>
        </section>
    </main>
    <aside>
        <h2>TRUCOS</h2>
        <article>
            <h3>Grand Theft Auto</h3>
            <p>Para aparecer barcos: 362-555-050</p>
            <p>Para aparecer salud: 482-555-050</p>
        </article>
        <article>
            <h3>League of Legends</h3>
            <p>Hechizos de invocador: te explicamos que son y cómo funciona cada uno</p>
            <p>Subir de nivel rápido: descubre todas las formas de ganar puntos de experiencia (EXP)</p>
            <p>Recompensas de cuenta: aqui mostramos todos los premios que ganarás por subir tu nivel en LOL</p>
        </article>   
    </aside>
    <aside>
        <h2>RANKING</h2>
        <article>
            <img src="src/cara1.jpg">
            <h3>Nombre</h3>
            <p>Puntuación X</p>
        </article>
        <article>
            <img src="src/cara2.jpg">
            <h3>Nombre</h3>
            <p>Puntuación X</p>
        </article>
        <article>
            <img src="src/cara3.jpg">
            <h3>Nombre</h3>
            <p>Puntuación X</p>
        </article>
        <article>
            <img src="src/cara1.jpg">
            <h3>Nombre</h3>
            <p>Puntuación X</p>
        </article>
        <article>
            <img src="src/cara2.jpg">
            <h3>Nombre</h3>
            <p>Puntuación X</p>
        </article>
        <article>
            <img src="src/cara3.jpg">
            <h3>Nombre</h3>
            <p>Puntuación X</p>
        </article>
    </aside>
    <footer>
        <img src="src/instagram.png">
        <img src="src/facebook.png">
        <img src="src/twitter.png">
        <img src="src/youtube.png">
        <p>Carrer d'Aiguablava 121, 08033 Barcelona</p>
    </footer>
</html>